<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="6e928a2e9137e09c1e2c09fc4f6ce5c8">
  <dict>
    <!--2020-03-28 10:32:08.000-->
    <int key="plmn_esm_flag">1</int>
    <!--2020-03-28 10:32:08.000-->
    <bool key="single_pdp_enabled">true</bool>
  </dict>
</config>
